<%= form_for(@event) do |f| %>
  <% if @event.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@event.errors.count, "error") %> prohibited this event from being saved:</h2>

      <ul>
      <% @event.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :Artysta %><br>
    <%= f.text_field :artist %>
  </div>
  <div class="field">
    <%= f.label :Opis_wydarzenia %><br>
    <%= f.text_area :description %>
  </div>
  <div class="field">
    <%= f.label :Cena_od %><br>
    <%= f.text_field :price_low %>
  </div>
  <div class="field">
    <%= f.label :Cena_do %><br>
    <%= f.text_field :price_high %>
  </div>
  <div class="field">
    <%= f.label :Data %><br>
    <%= f.date_select :event_date %>
  </div>
  <div class="actions">
    <%= f.submit "Utwórz"%>
  </div>
<% end %>
